@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,700,300italic,400italic,700italic|Roboto+Condensed:300,400,700|Roboto+Mono:400);

/************************************************/
/*************** GENERAL SETTINGS ***************/
/************************************************/

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

html,
body {
    font-size: 100%;
    height: 100%;
}

body {
    background: #fff;
    color: #444;
    cursor: auto;
    font: 300 16px/24px 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    padding: 0;
    position: relative;
    text-rendering: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
main article ul,
ol,
table {
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 1.25rem;
    margin-top: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #00274c;
    line-height: 1;
}

h1,
h2,
h6 {
    font-weight: 300;
}

h1 {
    font-size: 3em;
    letter-spacing: -0.0125em;
}

h2,
h4,
h5,
h6 {
    font-family: 'Roboto Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h2 {
    font-size: 2.5em;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
}

h3,
h4 {
    font-size: 1.5em;
}

h3,
h5 {
    font-weight: 700;
}

h4 {
    font-weight: 400;
}

h5,
h6 {
    font-size: 1em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

p,
ul,
ol {
    font-size: 1.125em;
    line-height: 1.333;
}

p a .fa {
    display: inline;
}

ul {
    list-style: none;
    margin: 0;
    padding-left: 1.5em;
}

main article ul,
ol {
    padding-left: 1.5em;
}

ul > br,
ol > br,
li > br:first-child {
    display: none;
}

main article ul > li,
ol > li {
    margin-bottom: 0.75em;
}

main article ul > li:before,
ol > li:before {
    color: #cc6600;
    display: inline-block;
}

main article li > ul,
li > ol {
    font-size: 1em;
    margin-bottom: 0;
    margin-top: 0.75em;
}

main article ul > li {
    padding-left: 2em;
    position: relative;
}

main article ul > li:before,
main article ul > li > ul > li > ul > li > ul > li > ul > li:before {
    content: '\f111';
}

main article ul > li:before {
    bottom: 1px;
    color: #cc6600;
    font: 400 0.778em/1 'FontAwesome';
    left: 0.5em;
    position: absolute;
    top: 0.389em;
}

main article ul > li > ul > li:before,
main article ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:before {
    content: '\f1db';
}

main article ul > li > ul > li > ul > li:before,
main article ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:before {
    content: '\f0c8';
}

main article ul > li > ul > li > ul > li > ul > li:before,
main article ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:before {
    content: '\f096';
}

main article ul > li > ul > li > ul > li > ul > li > ul > li:before,
main article ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:before,
main article ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:before,
main article ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li:before {
    bottom: 2px;
    font-size: .5em;
}

ol {
    counter-reset: item;
}

ol > li {
    display: block;
    padding-left: 2.96875em;
    position: relative;
}

ol > li:before {
    content: counters(item, ".") " )";
    counter-increment: item;
    font: 400 1.125em/1.25 'Roboto Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    left: 0;
    position: absolute;
    top: 0;
}

ol > li > ol > li:before {
    margin-left: -1.68em;
}

ol > li > ol > li > ol > li:before {
    margin-left: -2.47em;
}

ol > li > ol > li > ol > li > ol > li:before {
    margin-left: -3.17em;
}

hr {
    border: 0;
    border-top: 4px solid #e5e5e5;
    float: left;
    margin: 2.5rem 0;
    width: 100%;
}

blockquote {
    background: #eff0f1;
    margin: 0 0 1.25rem 0;
    padding: 0.9375rem 2.1875rem;
}

blockquote > *:last-child {
    margin-bottom: 0;
}

.table {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
}

table thead, 
table tbody, 
table tfoot {
    border: 0;
}

table thead {
    background: #cc6600;
    color: #fff;
}

table thead tr,
table tfoot tr {
    border-bottom: 0!important;
}

table th,
table td {
    border-left: 1px solid #d8d8d8;
    line-height: 1.333;
}

table thead th,
table tfoot td {
    border-left-color: rgba(255, 255, 255, 0.2);
}

table tr th:nth-child(4),
table tr td:nth-child(4) {
    max-width: 163px;
}

table thead th a,
table thead th a:hover {
    color: #000;
}

table thead th a {
    display: block;
    position: relative;
    text-decoration: none;
}

table thead th a.down,
table thead th a.up,
table thead th a.both {
    padding-right: 0.9375rem;
}

table thead th a.both {
    color: #fff;
}

table thead th a.down:after,
table thead th a.up:after,
table thead th a.both:after {
    font-family: 'FontAwesome';
    font-size: 1.25em;
    line-height: 1;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
}

table thead th a.down:after {
    content: '\f0d7';
}

table thead th a.up:after {
    content: '\f0d8';
}

table thead th a.both:after {
    content: '\f0da';
}

table tr td:first-child {
    border-left: 0;
}

table tbody td {
    border-left-color: rgba(68, 68, 68, 0.1);
    font-size: 0.875em;
    font-weight: 400;
}

table tbody tr:nth-child(even) {
    background: #e5e5e5;
}

table *:last-child tr:last-child:nth-child(odd) {
    border-bottom: 4px solid #e5e5e5;
}

table tfoot {
    background: #587abc;
    color: #fff;
}

a {
    color: #0d57aa;
    text-decoration: underline;
    transition: all 0.2s ease;
}

a:hover { 
    color: #002a5b;
    cursor: pointer;
    text-decoration: none;
}

code {
    font-family: 'Roboto Mono', Monaco, Lucida Console, Courier New, monospace;
}

small {
    font-size: 70%;
}

#wrapper {
    float: left;
    min-height: 100%;
    padding-bottom: 209px;
    position: relative;
    width: 100%;
}

.screen-reader-text, 
.hidden {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute!important;
    width: 1px;
}

.back-to-top {
    bottom: 20px;
    color: #acacac!important;
    display: inline-block;
    font-size: 48px;
    opacity: 0;
    position: fixed;
    right: 20px;
    transition: opacity .3s 0s, visibility 0s .3s;
    visibility: hidden;
    white-space: nowrap;
}

.back-to-top.visible, 
.no-touch .back-to-top:hover {
    transition: opacity .3s 0s, visibility 0s 0s;
}

.back-to-top.visible {
    opacity: .5;
    visibility: visible;
}

.back-to-top:hover,
.no-touch .back-to-top:hover {
    opacity: 1;
}




/************************************************/
/******************** HEADER ********************/
/************************************************/

header {
    background-color: #00274c;
    color: #fff;
    float: left;
    padding: 1.875rem 0;
    width: 100%;
}

header #header-logo h1 {
    margin: 0;
}

header #header-logo h1 a {
    display: block;
}

header #header-logo h1 a img {
    max-height: 65.2px;
    max-width: 400px;
}

header #header-navigation {
    padding-top: 0.9375rem;
}

header #header-social ul#social-list,
header #header-navigation ul#navigation-utility {
    float: right;
    padding: 0;
}

header #header-social ul#social-list li.social-listing,
header #header-navigation ul#navigation-utility li.utility-listing {
    float: left;
}

header #header-social ul#social-list li.social-listing {
    font-size: 1.111em;
    height: 1.778em;
    line-height: 1.625;
    margin-left: 0.9375rem;
    text-align: center;
    width: 1.778em;
}

header #header-social ul#social-list li.social-listing:first-child {
    margin-left: 0;
}

header #header-navigation ul#navigation-utility li.utility-listing {
    border-right: 1px solid #ffcb05;
    font-size: 0.778em;
    font-weight: 400;
    line-height: 1;
    padding: 0 0.9375rem;
}

header #header-navigation ul#navigation-utility li.utility-listing:first-child {
    padding-left: 0;
}

header #header-navigation ul#navigation-utility li.utility-listing:last-child {
    border-right: 0;
    padding-right: 0;
}

header #header-social ul#social-list li.social-listing a,
header #header-navigation ul#navigation-utility li.utility-listing a {
    color: #fff;
    text-decoration: none;
}

header #header-social ul#social-list li.social-listing a {
    border: 2px solid #ffcb05;
    border-radius: 50%;
    display: block;
}

header #header-social ul#social-list li.social-listing a:hover,
header #header-navigation ul#navigation-utility li.utility-listing a:hover {
    color: #ffcb05;
}

header #header-navigation ul#navigation-utility li.utility-listing a:hover {
    text-decoration: underline;
}





/************************************************/
/****************** NAVIGATION ******************/
/************************************************/

main nav ul#navigation-list {
    background: #e5e5e5;
    font-weight: 400;
    padding: 0 1.875rem 3.889em 1.875rem;
}

main nav ul#navigation-list li.navigation-listing {
    border-top: 1px dotted #444;
    margin: -1px 0;
}

main nav ul#navigation-list li.navigation-listing:hover,
main nav ul#navigation-list li.navigation-listing.navigation-listing-current,
body#home main nav ul#navigation-list li.navigation-listing#navigation-listing-home,
body#search-jobs main nav ul#navigation-list li.navigation-listing#navigation-listing-search-jobs {
    border-top-color: transparent;
}

main nav ul#navigation-list li.navigation-listing:first-child {
    border-top: 0;
}

main nav ul#navigation-list li.navigation-listing a {
    color: #444;
    display: block;
    margin: 0 -1.875rem;
    padding: 0.46875rem 3.75rem 0.46875rem 1.875rem;
    position: relative;
    text-decoration: none;
}

main nav ul#navigation-list li.navigation-listing.navigation-listing-current a,
body#home main nav ul#navigation-list li.navigation-listing#navigation-listing-home a,
body#search-jobs main nav ul#navigation-list li.navigation-listing#navigation-listing-search-jobs a {
    background: #024794;
    color: #fff;
}

main nav ul#navigation-list li.navigation-listing.navigation-listing-current a,
body#home main nav ul#navigation-list li.navigation-listing#navigation-listing-home a {
    cursor: default;
    pointer-events: none;
}

main nav ul#navigation-list li.navigation-listing.navigation-listing-current a i,
body#home main nav ul#navigation-list li.navigation-listing#navigation-listing-home a i,
body#search-jobs main nav ul#navigation-list li.navigation-listing#navigation-listing-search-jobs a i {
    border-color: #fff;
}

main nav ul#navigation-list li.navigation-listing a:hover {
    background: #ccd8e4;
    color: #0d57aa;
}

main nav ul#navigation-list li.navigation-listing a i {
    border: 1px solid #444;
    border-radius: 50%;
    font-size: 0.75em;
    font-weight: 300;
    height: 1rem;
    line-height: 1;
    padding-left: .1em;
    position: absolute;
    right: 1.875rem;
    text-align: center;
    transform: translate(0,-50%);
    top: 50%;
    width: 1rem;
}

main nav ul#navigation-list li.navigation-listing a:hover i {
    border-color: #0d57aa;
}





/************************************************/
/********************* PAGE *********************/
/************************************************/

main {
    float: left;
    width: 100%;
}

#featured-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 200px;
    position: absolute;
    width: 100%;
    z-index: 0;
}

#featured-image-container {
    display: none;
}

#page-title,
main nav,
main article {
    position: relative;
    z-index: 1;
}

#page-title {
    background: rgba(0, 50, 106, 0.8);
    float: left;
    width: 100%;
}

#page-title * {
    color: #fff;
}

#page-title h2 {
    margin: 0.9375rem 0;
}

main article {
    float: right!important;
    min-height: 332px;
    padding-bottom: 3.75rem;
    padding-top: 3.75rem;
}

#featured-image ~ .row article {
    padding-top: 11.875rem;
}

a.apply-now {
    background: #cc6600;
    color: #fff;
    display: block;
    font: 400 2em/1 'Roboto Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0 auto;
    padding: 0.9375rem;
    text-align: center;
    text-decoration: none;
}

a.apply-now:after {
    border: 2px solid #fff;
    border-radius: 50%;
    bottom: 3px;
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: 0.75em;
    line-height: 1;
    margin-left: 1.875rem;
    padding-left: .1em;
    position: relative;
    text-align: center;
    width: 1.75rem;
}

a.apply-now:hover {
    background: #4a4a4a;
}

main article a.apply-now {
    max-width: 320px;
}

main article a.apply-now + small {
    display: block;
    font-size: 90%;
    margin-bottom: 1.25rem;
    margin-top: 0.5rem;
    text-align: center;
}

.accordion-container {
    /*display: inline-block;*/
    margin: 0 auto 1.25rem auto;
    width: 100%;
}

.accordion-container + .accordion-container {
    margin-top: -1rem; 
}

.accordion-container > input {
    display: none;
}

.accordion-container > label.accordion-title {
    background: #ccd8e4;
    cursor: pointer;
    display: block;
    font: 400 1em/1.25 'Roboto Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0.9375rem 0.9375rem 0.9375rem 3.25rem;
    position: relative;
    transition: all 0.2s ease;
    width: 100%;
    z-index: 20;
}

.accordion-container > label.accordion-title:hover {
    background: #ffcb05;
}

.accordion-container > input:checked + label.accordion-title {
    background: #0d57aa;
    color: #fff;
}

.accordion-container > label.accordion-title:before {
    border: 1px solid #000;
    border-radius: 50%;
    content: '+';
    display: inline-block;
    font-weight: 300;
    left: 0.9375rem;
    position: absolute;
    text-align: center;
    top: 0.9375rem;
    width: 1.375rem;
}

.accordion-container > input:checked + label.accordion-title:before {
    border-color: #fff;
    content: '\2014';
}

.accordion-container .accordion-content {
    background: #eff0f1;
    max-height: 0px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0 0.9375rem;
    position: relative;
    transition: max-height 0.3s ease-in-out;
    z-index: 10;
}

.accordion-container > input:checked ~ .accordion-content {
    max-height: 1999px; /* AUTO - Set height more than what content should be */
    transition: max-height 0.5s ease-in-out;
}

.accordion-container .accordion-content > *:first-child {
    margin-top: 1.25rem;
}

p.video {
    float: left;
    height: 0;
    padding-bottom: 56.2%;
    position: relative;
    width: 100%;
}

p.video iframe {
    left: 0;
    height: 100%;
    max-width: inherit;
    position: absolute;
    top: 0;
    width: 100%;
}

main aside,
main aside a.apply-now {
    margin-top: 1.875rem;
}

main aside {
    float: left!important;
    margin-bottom: 3.75rem;
}

main aside #job-details {
    background: #ccd8e4;
    font-size: 0.889em;
    font-weight: 400;
}

main aside #job-details > h4 {
    border: 1px solid #024794;
    border-width: 0 0 1px 0;
    margin: 0;
    padding: 0.9375rem 1.875rem;
    text-align: center;
}

main aside #job-details ul#details-list {
    padding: 1.875rem;
}

main aside #job-details ul#details-list li.details-listing {
    margin-bottom: 0.9375rem;
}

main aside #job-details ul#details-list li.details-listing:last-child {
    margin-bottom: 0;
}

main aside #job-details ul#details-list li.details-listing > h5 {
    margin: 0;
}





/************************************************/
/********************* HOME *********************/
/************************************************/

body#home #featured-image {
    background-color: #333;
    background-size: inherit;
    min-height: 470px;
}

body#home main article {
    min-height: 400px;
}

body#home main article * {
    display: none;
}

.section-title {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 0 0 1.875rem 0;
    padding: 0.9375rem;
    text-align: center;
}

#page-search {
    background: #ffcb05;
    float: left;
    padding: 0 0 1.875rem 0;
    width: 100%;
}

#page-search .section-title {
    border-bottom-color: #eff0f1;
    color: #00274c;
}

#page-search form {
    background: #fdd541;
    border: 1px solid #eff0f1;
    float: left;
    padding: 0.9375rem;
    width: 100%;
}

#page-search form ul.field-list {
    display: block;
}

#page-search form ul.field-list li.field-listing#field-more {
    padding-top: 0.5rem;
    text-align: right;
}

#page-search form ul.field-list li.field-listing#field-more i {
    display: inline;
}

#home-infographics {
    background: #333;
    color: #fff;
    float: left;
    padding: 0 0 1.875rem 0;
    width: 100%;
}

#home-infographics .section-title {
    border-bottom-color: #a1a1a1;
    color: #a1a1a1;
}

#home-infographics ul#infographics-list {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

#home-infographics ul#infographics-list li.infographic-listing,
#home-infographics ul#infographics-list li.infographic-listing a {
    color: #fff;
}

#home-infographics ul#infographics-list li.infographic-listing {
    float: none;
    display: inline-block;
    max-width: 330px;
    padding: 0.9375rem;
    text-align: center;
    width: 100%;
}

#home-infographics ul#infographics-list li.infographic-listing a {
    display: block;
    text-decoration: none;
}

#home-infographics ul#infographics-list li.infographic-listing.blue,
#home-infographics ul#infographics-list li.infographic-listing.blue a {
    color: #ffcb05;
}

#home-infographics ul#infographics-list li.infographic-listing.yellow,
#home-infographics ul#infographics-list li.infographic-listing.yellow a {
    color: #00274c;
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper {
    background: #4a4a4a;
    border-radius: 50%;
    float: left;
    padding-bottom: 100%;
    position: relative;
    transition: all 0.2s ease;
    width: 100%;
}

#home-infographics ul#infographics-list li.infographic-listing a:hover .infographic-wrapper {
    background: #e5e5e5;
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container {
    background: #222;
    border-radius: 50%;
    bottom: 1.3165%;
    float: left;
    left: 1.3165%;
    padding: 14.5%;
    position: absolute;
    right: 1.3165%;
    text-align: center;
    transition: all 0.2s ease;
    top: 1.3165%;
}

#home-infographics ul#infographics-list li.infographic-listing.blue .infographic-wrapper .infographic-container {
    background: #00274c;
}

#home-infographics ul#infographics-list li.infographic-listing.yellow .infographic-wrapper .infographic-container {
    background: #ffcb05;
}

#home-infographics ul#infographics-list li.infographic-listing a:hover .infographic-wrapper .infographic-container {
    background: #4a4a4a;
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content {
    left: 10%;
    position: absolute;
    right: 10%;
    top: 50%;
    transform: translate(0, -50%);
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content > * {
    display: block;
    margin-top: 0.9375rem;
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content > *:first-child,
#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content span.infographic-year {
    margin-top: 0;
}

#home-infographics ul#infographics-list li.infographic-listing a:hover .infographic-wrapper .infographic-container .container-content > * {
    color: #ffcb05!important;
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content span.infographic-award,
#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content span.infographic-what {
    color: #ffcb05;
    font: 700 1em/1 'Roboto Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content span.infographic-award {
    font-size: 2.25em;
}

#home-infographics ul#infographics-list li.infographic-listing.blue .infographic-wrapper .infographic-container .container-content span.infographic-award,
#home-infographics ul#infographics-list li.infographic-listing.blue .infographic-wrapper .infographic-container .container-content span.infographic-what,
#home-infographics ul#infographics-list li.infographic-listing.blue .infographic-wrapper .infographic-container .container-content i {
    color: #fff;
}

#home-infographics ul#infographics-list li.infographic-listing.yellow .infographic-wrapper .infographic-container .container-content span.infographic-award,
#home-infographics ul#infographics-list li.infographic-listing.yellow .infographic-wrapper .infographic-container .container-content span.infographic-what,
#home-infographics ul#infographics-list li.infographic-listing.yellow .infographic-wrapper .infographic-container .container-content i {
    color: #0d57aa;
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content span.infographic-what {
    font-size: 1.5em;
    margin-top: 0;
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content span.infographic-who {
    border-top: 1px solid rgba(255,255,255,0.25);
    font-size: 1.125em;
    font-weight: 400;
    line-height: 1.125;
    padding-top: 0.9375rem;
}

#home-infographics ul#infographics-list li.infographic-listing.yellow .infographic-wrapper .infographic-container .container-content span.infographic-who,
#home-infographics ul#infographics-list li.infographic-listing.yellow .infographic-wrapper .infographic-container .container-content i {
    border-color: rgba(13,87,170,0.25);
}

#home-infographics ul#infographics-list li.infographic-listing.yellow a:hover .infographic-wrapper .infographic-container .container-content span.infographic-who,
#home-infographics ul#infographics-list li.infographic-listing.yellow a:hover .infographic-wrapper .infographic-container .container-content i {
    border-color: rgba(255,255,255,0.25);
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content span.infographic-year {
    font-style: italic;
    font-weight: 300;
    line-height: 1.125;
}

#home-infographics ul#infographics-list li.infographic-listing .infographic-wrapper .infographic-container .container-content i {
    border: 1px solid rgba(255,255,255,0.25);
    border-radius: 50%;
    line-height: 1;
    margin-left: auto;
    margin-right: auto;
    padding-left: .1em;
    text-align: center;
    width: 1.25rem;
}

#home-infographics ul#infographics-list li.infographic-listing.gray .infographic-wrapper .infographic-container .container-content i {
    color: #ffcb05;
}

#featured-jobs {
    float: left;
    width: 100%;
}

#featured-jobs .row .columns {
    padding-bottom: 1.875rem;
}

#featured-jobs .section-title {
    border-color: #6189b7;
    color: #6189b7;
}

#featured-jobs .featured-image {
    padding-bottom: 66.67%;
    position: relative;
    width: 100%;
}

#featured-jobs .featured-image > .image-background {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}





/************************************************/
/********************* SEARCH *******************/
/************************************************/


form ul.field-list {
    display: inline-block;
    margin: 0 -0.9375rem;
    padding: 0;
}

form ul.field-list#field-list-input,
form ul.field-list#field-list-email {
    display: block;
}

form ul.field-list li.field-listing {
    float: left;
    padding: 0 0.9375rem;
    width: 50%;
}

form ul.field-list li.field-listing:before {
    content: '';
    display: none;
}

form ul.field-list li.field-listing label {
    color: #00274c;
    font: 700 0.889em/1.25 'Roboto Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: 0.05em;
    margin-bottom: 0.234375rem;
    text-transform: uppercase;
}

form ul.field-list li.field-listing#field-keywords,
form ul.field-list#field-list-advanced-1 li.field-listing {
    width: 100%;
}

form ul.field-list#field-list-advanced-1 li.field-listing#field-words-phrases p {
    text-align: center;
}

form ul.field-list li.field-listing#field-reset {
    float: right;
}

form ul.field-list li.field-listing#field-submit #submit-container,
form ul.field-list li.field-listing#field-reset #reset-container {
    border: 1px solid transparent;
    color: #fff;
    float: left;
    position: relative;
    transition: all 0.2s ease;
}

form ul.field-list li.field-listing#field-submit #submit-container {
    background: #0d57aa;
}

form ul.field-list li.field-listing#field-submit #submit-container:hover {
    background: #00274c;
}

form ul.field-list li.field-listing#field-reset #reset-container {
    background: #cc6600;
    float: right;
}

form ul.field-list li.field-listing#field-reset #reset-container:hover {
    background: #4a4a4a;
}

form ul.field-list li.field-listing#field-submit #submit-container input,
form ul.field-list li.field-listing#field-reset #reset-container input {
    background: transparent;
    border: 0;
    border-radius: 0;
    font: 700 0.889em/1.25 'Roboto Condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    height: 2.4375rem;
    padding: 0.5rem 1.9375rem 0.5rem 0.5rem;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    z-index: 1;
}

form ul.field-list li.field-listing#field-submit #submit-container i,
form ul.field-list li.field-listing#field-reset #reset-container span:before {
    border: 1px solid #fff;
    border-radius: 50%;
    display: inline-block;
    font-weight: 300;
    height: 1rem;
    position: absolute;
    right: 0.5rem;
    text-align: center;
    top: 50%;
    transform: translate(0,-50%);
    width: 1rem;
}

form ul.field-list li.field-listing#field-submit #submit-container i {
    content: '\f105';
    font-family: 'FontAwesome';
    font-size: 0.75em;
    line-height: 1;
    padding-left: .1em;
}

form ul.field-list li.field-listing#field-reset #reset-container span:before {
    content: '+';
    font-size: 1em;
    line-height: 0.75;
    padding-bottom: .25em;
    top: 30.75%;
    transform: rotate(-45deg);
}

form ul.field-list#field-list-email + p {
    clear: both;
}

form ul.field-list#field-list-email li.field-listing#field-submit {
    padding-top: 1.123375em;
}

form ul.field-list#field-list-email li.field-listing#field-submit .input-container {
    width: 100%;
}





/************************************************/
/********************** 404 *********************/
/************************************************/







/************************************************/
/******************** FOOTER ********************/
/************************************************/

footer {
    background-color: #00274c;
    bottom: 0;
    color: #fff;
    float: left;
    font-size: 0.875em;
    font-weight: 400;
    padding: 1.875rem 0;
    position: absolute;
    width: 100%;
}

footer .row {
    position: relative;
}

footer .row .columns {
    float: left!important;
}

footer #footer-logo {
    max-width: 170px;
}

footer #footer-navigation a,
footer #footer-copyright a {
    color: #fff;
    text-decoration: none;
}

footer #footer-navigation a:hover,
footer #footer-copyright a:hover {
    color: #ffcb05;
    text-decoration: underline;
}

footer #footer-navigation > a i {
    color: #ffcb05;
    display: inline-block;
    margin-right: 0.46875rem;
}

footer #footer-navigation ul#footer-nav-list {
    font-size: 1em;
    list-style: none;
    margin: 0.9375rem 0;
    padding: 0;
}

footer #footer-navigation ul#footer-nav-list li.footer-nav-listing {
    display: inline-block;
    line-height: 1;
    padding: 0 0.9375rem 1rem 0;
}

footer #footer-navigation ul#footer-nav-list li.footer-nav-listing:first-child {
    padding-left: 0;
}

footer #footer-navigation ul#footer-nav-list li.footer-nav-listing:last-child {
    border-right: 0;
    padding-right: 0;
}

footer #footer-copyright {
    margin-top: 3.4375rem;
}

footer #footer-copyright span {
    color: #ffcb05;
}





/************************************************/
/****************** ANIMATIONS ******************/
/************************************************/

